Subject: [Diversity] IETF Guidelines for Conduct - draft-moonesamy-ietf-conduct-3184bis-02

From: S Moonesamy <[email-masked]>
Date: Wed, 18 Sep 2013 13:48:19 -0700

Hi Jari,

I submitted draft-moonesamy-ietf-conduct-3184bis-02 [1].  I am not 
aware of any claim about IPR relating to the draft.  I would like to 
request publication of draft-moonesamy-ietf-conduct-3184bis as a BCP.

The changes in this revision are:

   - The fourth paragraph of Section 2 which discusses about language.
     In my opinion, the matter can be discussed during the Last Call;

   - And not contributing advice to make a standard technically inferior.

I encourage everyone on the diversity mailing list to read the slides 
referenced as SQPA.  It is up to each person to put in a sincere 
effort[2] for the the guidelines to work.

Regards,
S. Moonesamy

1. http://tools.ietf.org/html/draft-moonesamy-ietf-conduct-3184bis-02
2. Credits to Ted Lemon for the idea.